/* Stylesheet-Datei für die Startseite
10-05-25 SW, schalk & friends gmbh */


/* TopTeaser auf Startseite */

#topTeaser {
	padding: 27px 0 0 30px;
	background: #fff url(/media/images/site/backgrounds/bg-topteaser.png) 7px 0px no-repeat;
	margin-top: -17px;
	position: relative;
	margin-right: -20px;
	height: 420px;
}

#topTeaser .slider {
	position: relative;
	margin-bottom: 55px;
	/*height: 400px;*/
	height: 360px;
	width: 710px;
}

#topTeaser .slider .topteaseritem {
	height: 360px;
	width: 680px;
	overflow: hidden;
	margin: 0px -1px;
	border: 1px solid #e5e5e5;
}

#topTeaser .slider img {
	/* margin: 0px -1px;	
	border: 1px solid #e5e5e5;*/
}

#topTeaser .iconInfo {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
}

.labelNone .iconInfo {
	left: 45px;
	top: 40px;
}

.labelLeft .iconInfo {
	right: 45px;
}

.labelRight .iconInfo {
	left: 45px;
}

.labelTop .iconInfo {
	top: 40px;
}

.labelBottom .iconInfo {
	top: 40px;
}

#topTeaser .iconInfo a {
	text-indent: -9999px;
	background: transparent url(/media/images/site/icons/icon-info.png) 0px 0px no-repeat;
	display: block;
	width: 20px;
	height: 20px;
}

#topTeaser .iconInfo a:hover {
	background-position: 0px -30px;
}

#topTeaser .textNew {
	position: absolute;
	width: 300px;
	height: 72px;
	background: transparent url(/media/images/site/backgrounds/bg-add-topteaser.png) left top no-repeat;
	font-size: 2.308em; /*2em*/
	text-transform: uppercase;
	text-align: center;
	padding: 25px 20px 15px;
}

.labelNone .textNew {
	display: none;
}

.labelLeft .textNew {
	left: 45px;
}

.labelRight .textNew {
	right: 45px;
}

.labelTop .textNew {
	top: 35px;
}

.labelBottom .textNew {
	bottom: 70px;
}

#topTeaser .textNew .new {
	background: transparent url(/media/images/site/icons/icon-neu.png) left top no-repeat;
	display: block;
	width: 41px;
	height: 41px;
	text-indent: -9999px;
	position: absolute;
	bottom: -10px;
	right: -10px
}

#topTeaser .textInfo {
	background-color: #fff;
	padding: 15px;
	width: 180px;
	height: 80px;
	position: absolute;
	box-shadow: 2px 2px 15px 0px #000;
    -moz-box-shadow: 2px 2px 15px 0px #000;
    -webkit-box-shadow: 2px 2px 15px 0px #000;
}

.labelNone .textInfo {
	top: 80px;
	left: 70px;
}

.labelLeft .textInfo {
	right: 70px;
}

.labelRight .textInfo {
	left: 70px;
}

.labelTop .textInfo {
	top: 80px;
}

.labelBottom .textInfo {
	top: 80px;
}

#topTeaser .textInfo h3 {
	font-weight: bold;
}

#topTeaser .textInfo .more a {
	display: block;
	background: #fff url(/media/images/site/icons/pfeile.png) right 4px no-repeat;
}

#topTeaser .textInfo .more a:hover {
	background-position: right -196px;
}

#topTeaser .textInfo .close  {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 7px;
	top: 7px;
}

#topTeaser .textInfo .close a {
	text-indent: -9999px;
	background: #fff url(/media/images/site/icons/icon-info.png) 0px -60px no-repeat;
	display: block;
	width: 20px;
	height: 20px;
}

#topTeaser .textInfo .close a:hover{
	background-position: 0px -30px;
}

#topTeaser .slider .icon {
	position: absolute;
	display: block;
	width: 36px;
	height: 42px;
	top: 170px;
	background-color: transparent;
	background-image: url(/media/images/site/icons/icon-arrow-slider.png); 
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#topTeaser .slider .back {
	left: -16px;
	background-position: left -150px;
}

#topTeaser .slider .forward {
	right: 16px;
	background-position: right -150px;
}

#topTeaser .slider .back:hover {
	background-position: left -100px;
}

#topTeaser .slider .forward:hover {
	background-position: right -100px;
}


#topTeaser .navTopteaser {
	font-size: 1.2em;
	position: absolute;
	bottom: 33px;
	left: 29px;
	width: 680px;
}

#topTeaser .navTopteaser li {
	float: left;
	margin-right: 25px;
}

.navTopteaser li h2 {
	font-size: 12px; 
	letter-spacing: 0px; 
	line-height: 13.9833px; 
	padding-bottom: 0px; 
	text-transform: none;
}

#topTeaser .navTopteaser li.active {
	font-weight: bold;
}

#topTeaser .navTopteaser li.last {
	float: right;
	margin-right: 0px;
}

#topTeaser .navTopteaser li a {
	padding-top: 26px;
}

#topTeaser .navTopteaser li.active a {
	background: transparent url(/media/images/site/icons/icon-arrow-active.png) center top no-repeat;
	font-weight: bold;
}


#topTeaser .navTopteaser li a:hover {
	border-bottom: 1px dotted #000;
}

#homeSliderWrapper {
	padding: 20px;
	background-color: #fff;
	margin-bottom: 20px;
}